# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed May 13 18:37:31 UTC 2015
pkgname = gtk2
pkgver = 2.24.28-1
pkgdesc = GObject-based multi-platform GUI toolkit (legacy)
url = http://www.gtk.org/
builddate = 1431542251
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 57306112
arch = arm
license = LGPL
depend = atk
depend = pango
depend = libxcursor
depend = libxinerama
depend = libxrandr
depend = libxi
depend = libxcomposite
depend = libxdamage
depend = shared-mime-info
depend = cairo
depend = libcups
depend = gtk-update-icon-cache
depend = librsvg
optdepend = gnome-themes-standard: Default widget theme
optdepend = adwaita-icon-theme: Default icon theme
makedepend = gobject-introspection
makedepend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
